uuid:
  -
    value: 5a601bc9-9a8d-4639-9458-25d600678931
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T15:45:55+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: mountain_sports_shutterstock_657452161.jpg
thumbnail:
  -
    alt: 'Canoeing in Vikos Gorge river'
    title: null
    width: 1920
    height: 1281
    target_type: file
    target_uuid: 9005c848-9ea0-4020-a8ed-c479a6d3ef65
created:
  -
    value: '2019-10-29T15:25:09+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T15:45:55+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Canoeing in Vikos Gorge river'
    title: ''
    width: 1920
    height: 1281
    target_type: file
    target_uuid: 9005c848-9ea0-4020-a8ed-c479a6d3ef65
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.9005c848-9ea0-4020-a8ed-c479a6d3ef65
      - file.file.9005c848-9ea0-4020-a8ed-c479a6d3ef65
